Apple ha parcheado recientemente una falla de seguridad encontrada en OS X El Capitan

0
370

Los sistemas operativos creados por Apple, durante un tiempo gozaron de protección absoluta ante cualquier amenaza, o al menos ante cualquier amenaza destructiva, actualmente, el sistema de protección de integridad que fue introducido en OS X El Capitán, realmente se la puso difícil a todos los piratas informáticos, ya que, han creado una protección que convierte al equipo Mac en un equipo difícil de comprometer por completo.

Recientemente se ha parcheado una falla de seguridad

Esta nueva característica introducida, logra prevenir la mayoría de los ataques basados en software de trabajo, es realmente de las protecciones más efectivas creadas; mas sin embargo, se ha comprobado que esta nueva protección no es completamente hermética; esto ha sido comprobado por SentinelOne de Pedro Vilaça, el cual ha descubierto un fallo en la seguridad.

Esta falla se encuentra relacionado con una vulnerabilidad del navegador, esta vulnerabilidad le permite ejecutar cualquier tipo de código en su equipo Mac, incluso si el SIP se encuentra activo, eso es lo más delicado; encontraron la forma de aprovechar un error de corrupción en OS X, este error le puede dar a un programa el control total sobre el sistema.

fue introducido en OS X El Capitán

Como muchos ya saben, en OS X, los programas necesitan ciertos privilegios para poder funcionar, por lo que, el atacante, solo debe buscar el archivo correcto para poder secuestrar el equipo. Esta vulnerabilidad es mucho más peligrosa que los conocidos exploits; lo importante es que, Apple ha buscado a forma de solucionar este grave problema.

El detalle está en que, si usted es del tipo de usuario que acostumbra a realizar actualizaciones periódicamente, su equipo debe encontrarse a salvo, SentinelOne conoce esta falla desde el pasado mes de enero, lo que quiere decir que, las versiones de OS X 10.11.4 e iOS 9.3 se encuentran protegidos, en la última actualización de estos sistemas contiene el parche para cubrir esta falla.

los programas necesitan ciertos privilegios para poder funcionar

Debe considerar que, si tiene una versión anterior a la antes mencionada de OS X, usted se encuentra definitivamente vulnerable, actualmente, la falla es una advertencia de que el SIP es simplemente una capa de defensa, no es un muro de acero impenetrable.

No hay comentarios

Dejar respuesta